@charset "UTF-8";
#mainContent {
	width: 569px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3.jada_h3 {
	height: 25px;
	width: 532px;
	background-image: url(../img/00common/bg_h3jada.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 16px;
	font-weight: bold;
}
h3.jada_h3 img{
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
h4.jada_h4 {
	background-image: url(../img/10jada/access/bg_h4access.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	height: 18px;
	margin-bottom: 10px;
}
h4.jada_h4 img{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}

/*アクセス*/
#access {
	margin-top: -10px;
	width: 538px;
	margin-left: 20px;
}
div.body_block {
	width: 521px;
	margin-left: 10px;
	color: #000000;
	margin-bottom: 26px;
	line-height: 1.4em;
}
div.body_block div.halfbox {
	float: left;
	width: 260px;
	padding: 0px;
	margin: 0px;
}
div.halfbox ul {
	margin-bottom: 10px;	
}
div.halfbox ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 16px;
}
.body_block div.jada_address {
	width: 280px;
	float: left;
	margin-left: 20px;
}
.body_block div.jada_address p {
	margin-top: 4px;
}
.body_block img.float_left {
	float: left;
}
/*組織図*/
#organization {
	width: 530px;
	margin-top: 30px;
	margin-bottom: 40px;
	margin-left: 20px;
}
#organization p {
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 1em;	
}
/*情報公開*/
#disclosure {
	width: 530px;
	margin-bottom: 40px;
	margin-left: 20px;
}
#disclosure ul{
	margin-bottom: 2em;
}
#disclosure h3 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 24px;
	margin-bottom: 1em;
}
/*事業内容*/
#activities {
	width: 530px;
	margin-left: 20px;
	padding-bottom: 40px;
}
#activities h3{
	margin-bottom: 10px;
}
#activities p{
	margin-bottom: 24px;
	margin-left: 1px;
}
/*設立*/
#mainContent.establish {
	background-image: url(../img/10jada/establish/establish_bg_main.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#establish {
	width: 530px;
	margin-top: -10px;
	margin-left: 20px;
	margin-bottom: 0px;
	padding-bottom: 180px;
	padding-top: 10px;
}
#establish h3{
	margin-bottom: 20px;
}
#establish p{
	margin-bottom: 24px;
	margin-left: 1px;
}
